newSWFShadow(3)

NAME
newSWFShadow - create a new SWFShadow (contructor)

SYNOPSIS
#include <ming.h>

SWFShadow newSWFShadow
(
    float angle,
    float distance,
    float strength
);

PARAMETERS

float angle
    Angle in radians.

float distance
    Distance in px.

float strength
    Strength.

DESCRIPTION
This Function creates a new SWFShadow object. Only useful for creating SWFFilter objects.